/*
Theme Name:     Technomadia 3.0
Theme URI: 		http://themeforest.net/user/tagDiv/portfolio
Description:    Child theme made by Boondock Marketing
Author:         tagDiv
Author URI: 	http://themeforest.net/user/tagDiv/portfolio
Template:       Newspaper
Version:        1.1
*/

/* @import url("../Newspaper/style.css"); */

/*  ----------------------------------------------------------------------------
    Your custom style.... here :)
*/


.post header h1, .td-page-title, .td-page-title span {
    font-family: Varela Round,sans-serif !important;
}


.top-widget-image{
	margin-top:30px;
}



.mc-field-group #mce-EMAIL{
	margin-top:7px;
}

.placeholder{
	color:#aaa;
}

.block-title a, .block-title span, .block-title label {
	/* background-color: rgb(87, 156, 202) !important; */
	background-color: rgb(77,178,236);
	z-index: 1;
	color: white !important;
	font-family: 'Roboto Condensed', sans-serif;
	padding: 3px 10px;
	border-radius: 15px 15px 0 0;
}

.wp-world-travel ul {
    margin: 6px 0px 18px 24px !important;
}

.wp-world-travel ul li {
	list-style-type: none !important;
	line-height: 2em !important;
}

blockquote p {
	font-size: 20px !important;
	font-weight: normal !important;
	line-height: 25px !important;
	text-align: center;
}


.brlink {
    margin-right: 20px;
    width: 280px;
    display: inline-block;
}

.linkcat {
	clear: both;
}

.div.break {
	clear:both;
}

.brlink {
	padding-bottom: 15px;
}

.linkcattitle {
	padding-top: 20px;
}

.brlink a {
	display:block;
}

.brlink {
	font-weight:normal;
}

.brlink a {
	font-weight:bold;
}

ul.blogroll {
	list-style: none !important;
}

.responsive-tabs__panel {
    border: none !important;
}

@media (max-width: 480px) {
	.top-ad {
		display: none;
	}

	.mobile-logo-wrap img {
		display: block;
		position: absolute;
		right: 10px;
		top: -3px;
		width: 70px;
	}
}

@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (-moz-min-device-pixel-ratio: 2), only screen and (min-device-pixel-ratio: 2) {

.td-sp,
  .iosSlider .prevButton,
  .iosSlider .nextButton,
  .sf-sub-indicator,
  .td_ajax-prev-page {
    background-image: url('images/sprite/elements@2x.png');
    background-size: 91px 1900px !important;
  }
  .td-ajax-next-page,
  .td-ajax-prev-page,
  .td-load-more-img,
  .td_block_mega_menu .td-ajax-next-page,
  .td_block_mega_menu .td_ajax-prev-page {
    background-image: url('images/sprite/elements@2x.png');
    background-size: 91px 2500px !important;
  }
}